Quassel IRC - Feature #543

Show status buffer on startup if a network is connecting/connected

02/11/2009 09:17 PM - Sputnick

Status: Resolved Start date: 02/11/2009
Priority: Normal Due date:

Assignee: EgS % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

0S: Any

Description

Instead of the logo page, select the status buffer of the first configured network on startup. We probably should do this only if the

network is connecting or already connected, such that the user does not see a blank ChatView with nothing happening though.

If no network is currently connecting/connected, show the logo page and switch to the status buffer as soon as the user initiates a

connection.

Associated revisions

Revision 16b0c5bdd6fdaf3e6844ea5ec32e61b20e441284 - 02/17/2009 02:20 PM - Marcus Eggenberger

fixes #543

Revision 16b0c5bd - 02/17/2009 02:20 PM - Marcus Eggenberger
fixes #543

History

#1 - 02/17/2009 02:20 PM - EgS
- Assignee set to EgS

#2 - 02/17/2009 06:40 PM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 16b0c5bdd6fdaf3e6844eabec32e61b20e441284.
